×
INDI Library v1.8.1 Released (09 Sep 2019)

Monthly maintenance release INDI v1.8.1

QHY driver update

9 months 4 weeks ago
vladutzalex
Junior Boarder
Junior Boarder
Posts: 25
More
Topic Author
QHY driver update #34656
Hello,

Any ideas when version 201901300913 of the driver will make it to the Raspberry Ubuntu Mate?
It is available for Desktop Ubuntu amd..
This version fixes the temperature control issues. The previous version on Raspberry still doesn't work.

Please Log in or Create an account to join the conversation.

9 months 4 weeks ago 9 months 4 weeks ago by wvreeven.
wvreeven
Platinum Boarder
Platinum Boarder
Posts: 1109
Karma: 6
More
QHY driver update #34674
Hmmm my x86_64 mini pc has QHY driver version 2.1~201901131630~ubuntu18.04.1 and my armv7l Odroid has version 2.1~201901131630~ubuntu18.04.1 as well. Is that the version you are looking for? Or is there a newer version of the driver?

ASI1600MM-Pro Cooled and filter wheel with a SkyWatcher Esprit 80 ED on a SkyWatcher HEQ5-Pro

ASI1600MM-Pro Cooled and filter wheel with an 8" TS Ritchey-Chrétien on a SkyWatcher EQ6-R

Please Log in or Create an account to join the conversation.

9 months 4 weeks ago
vladutzalex
Junior Boarder
Junior Boarder
Posts: 25
More
Topic Author
QHY driver update #34676
There is no Ubuntu Mate 18 for Raspberry, I have 16.04. the latest driver there is 201901081657

Please Log in or Create an account to join the conversation.

9 months 4 weeks ago
wvreeven
Platinum Boarder
Platinum Boarder
Posts: 1109
Karma: 6
More
QHY driver update #34685
It is possible to upgrade to 18.04 by replacing xenial with bionic in all source files in /etc/apt. However, perhaps Jasem can explain why there is no update of this driver for Ubuntu Mate 16.04 for Raspberry Pi.

ASI1600MM-Pro Cooled and filter wheel with a SkyWatcher Esprit 80 ED on a SkyWatcher HEQ5-Pro

ASI1600MM-Pro Cooled and filter wheel with an 8" TS Ritchey-Chrétien on a SkyWatcher EQ6-R

Please Log in or Create an account to join the conversation.

9 months 3 weeks ago
vladutzalex
Junior Boarder
Junior Boarder
Posts: 25
More
Topic Author
QHY driver update #34952
Hello developers,

Will there not be a driver 2.1~201901131630 for Raspberry Ubuntu Mate (16.04)? It's just not possible to control temperature with the current driver.

Thank you
Vlad

Please Log in or Create an account to join the conversation.

9 months 3 weeks ago
rlancaste
Platinum Boarder
Platinum Boarder
Posts: 2029
Karma: 19
More
QHY driver update #34953
I too would like QHY to do a driver update. The current Mac driver has a build error due to the fact that the QHY dylib has not been updated. So I haven't been able to include QHY in the latest Mac 3.1.0 beta versions. I hope this gets fixed soon because I don't think we can do a proper release without QHY.

Please Log in or Create an account to join the conversation.

9 months 3 weeks ago
vladutzalex
Junior Boarder
Junior Boarder
Posts: 25
More
Topic Author
QHY driver update #34974
What I mean is, there is already a version of the driver which works under Ubuntu 18 desktop PC and I would need that driver to be released for Ubuntu 16 Raspberry.

I hope the developers can compile it.
I wonder though, none of the Stellarmate owners use a QHY with temperature control? Surely they must be having the same problem.

Please Log in or Create an account to join the conversation.

Moderators: Kaczorek
Time to create page: 0.689 seconds